[
    {
        "Name": "BP_Basic_Fishing_Trap",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Fishing/BP_Basic_Fishing_Trap.BP_Basic_Fishing_Trap_C",
        "Category": "World/Items/Deployables/Fishing"
    }
]